/* Responsive css */
@media only screen and (max-width:1499px){
.investment-sect.bottom-second-vert .blinkarrow {right: 23.4%;}
.discover-sect img { margin-left: -30px; }
.goals-sect.top-vert .blinkarrow.top-blinkarrow {right: auto;left: 34.5%;}
}

@media only screen and (max-width:767px){
    .navigation-menu{margin: 15px 0 !important;text-align: center;}
    .logo{ width: 100%; text-align: center;}
    .login-menu{float: none; text-align: center; width: 100%;}
    .navigation-menu ul li{text-align: center;float: none;}


  .banner-inner {display: block !important;}
  .slide_sec1{padding: 10% 10% !important;}
  .login-container{width: 100% !important;}
  /*.middle_section.inner-page.contact {padding: 0 15px !important;}*/
  .search-outer input[type="text"] {width: 100% !important; margin-bottom: 25px !important;}
  .logo a img { width: 100% !important;}
  .logo{padding: 0 !important;}
  /*.navbar.navbar-expand-md.bg-dark.navbar-dark { background: #ad01af !important; }*/
  .main-menu{float: right;}
  .banner-heading {font-size: 28px !important;}
  .banner-button a {padding: 15px 72px !important;}
  #join-teacher {margin-right: 15px;}
  #join-student { margin-left: 15px;}
  .page-heading.abt .title { padding: 0px 15px; }
  .title { font-size: 30px !important;}
  span.small-title { font-size: 20px !important;}
  .middle_section.inner-page.contact {  padding-bottom: 15% !important; }
  .desktop-site{display: none !important;}
  .mobile-site{display: block !important;}
}

@media only screen and (min-width:768px) and (max-width:991px){
.abt-sections{height: 380px !important;}
.block-image img {  width: 100%; }
.info-block-section {  height: 380px; }



}

@media only screen and (min-width:768px){
.banner-section { padding: 30px 20px !important; }
.slide_sec1 { height: 100%; }



}


